
#YMSG
GENERIC_ERROR=\u049A\u0430\u0442\u0435 \u043E\u0440\u044B\u043D \u0430\u043B\u0434\u044B

#YMSG
INVALID_CHART_FEEDING=\u0414\u0438\u0430\u0433\u0440\u0430\u043C\u043C\u0430 \u0430\u0440\u043D\u0430\u0441\u044B\u043D\u044B\u04A3 \u043A\u043E\u043D\u0444\u0438\u0433\u0443\u0440\u0430\u0446\u0438\u044F\u0441\u044B \u049B\u0430\u0442\u0435

#YMSG
ADD_MORE_MEASURES=\u049A\u043E\u0441\u044B\u043C\u0448\u0430 \u043A\u04E9\u0440\u0441\u0435\u0442\u043A\u0456\u0448\u0442\u0435\u0440\u0434\u0456 \u049B\u043E\u0441\u0443

#YMSG
ADD_MORE_DIMENSIONS=\u049A\u043E\u0441\u044B\u043C\u0448\u0430 \u04E9\u043B\u0448\u0435\u043C\u0434\u0435\u0440\u0434\u0456 \u049B\u043E\u0441\u0443

#YMSG
ADD_MORE_MEASURES_OR_DIMENSIONS=\u049A\u043E\u0441\u044B\u043C\u0448\u0430 \u043A\u04E9\u0440\u0441\u0435\u0442\u043A\u0456\u0448\u0442\u0435\u0440\u0434\u0456 \u043D\u0435\u043C\u0435\u0441\u0435 \u04E9\u043B\u0448\u0435\u043C\u0434\u0435\u0440\u0434\u0456 \u049B\u043E\u0441\u0443

#YMSG
TOO_MANY_MEASURES=\u041A\u04E9\u0440\u0441\u0435\u0442\u043A\u0456\u0448\u0442\u0435\u0440 \u0442\u044B\u043C \u043A\u04E9\u043F

#YMSG
TOO_MANY_DIMENSIONS=\u04E8\u043B\u0448\u0435\u043C\u0434\u0435\u0440 \u0442\u044B\u043C \u043A\u04E9\u043F

#YMSG
NO_DATA=\u0414\u0435\u0440\u0435\u043A\u0442\u0435\u0440 \u0436\u043E\u049B

#YMSG
NO_DATA_SOURCE=\u0414\u0435\u0440\u0435\u043A\u043A\u04E9\u0437\u0434\u0456 \u049B\u04B1\u0440\u0430\u043C\u0434\u0430\u0441\u049B\u0430 \u0442\u0456\u0440\u043A\u0435\u0443

#YMSG
INVALID_CHART_TYPE=\u0416\u0430\u0440\u0430\u043C\u0441\u044B\u0437 \u0434\u0438\u0430\u0433\u0440\u0430\u043C\u043C\u0430 \u0442\u04AF\u0440\u0456
